@charset "UTF-8";
.summary-nav {
  padding: 60px 0 0;
  max-width: 1020px;
  margin: 0 auto 60px;
  @media (max-width: 768px) {
    padding: 50px 0 0;
    margin-bottom: 30px;
  }
}
.summary-nav__list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  @media (max-width: 768px) {
    gap: 0 10px;
    -webkit-justify-content: center;
            justify-content: center;
  }
}
.summary-nav__button {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 54px;
  color: #fff;
  background: #703E97;
  border-radius: 110px;
  font-size: 20px;
  font-weight: 700;
  padding-right: 1em;
  @media (max-width: 768px) {
    min-height: 50px;
    font-size: 14px;
    font-weight: 500;
  }
  .button-icon {
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #fff;
    inset: auto 14px auto auto;
  }
  &.--movie {
    @media (max-width: 768px) {
      margin-left: 20px;
    }
    .button-icon {
      &:before {
        content: "";
        width: 8px;
        height: 8px;
        border-top: 2px solid #703E97;
        border-right: 2px solid #703E97;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
        margin-left: -1px;
      }
    }
    &.is--current {
      pointer-events: none;
      @media (max-width: 768px) {
        padding-right: 0;
      }
      .button-icon {
        display: none;
      }
    }
  }
  &.--nav {
    @media (max-width: 768px) {
      margin-right: 20px;
    }
    .button-icon {
      &:before, &:after {
        content: "";
        background: #703E97;
        position: absolute;
      }
      &:before {
        width: 12px;
        height: 2px;
        top: 50%;
        margin-top: -1px;
        left: 50%;
        margin-left: -6px;
      }
      &:after {
        width: 2px;
        height: 12px;
        top: 50%;
        margin-top: -6px;
        left: 50%;
        margin-left: -1px;
      }
    }
    &.is--open {
      .button-icon {
        &:after {
          opacity: 0;
        }
      }
    }
    &.is--current {
      .button-icon {
        &:before, &:after {
          background: #2A276E;
        }
      }
    }
  }
  &.is--current {
    background: #2A276E;
  }
}
.summary-nav__hide {
  display: none;
  width: 100%;
  position: relative;
  margin-top: 30px;
  background: #F4F4FA;
  border-radius: 10px;
  border: 1px solid rgba(42,39,110,.2);
  padding: 30px;
  @media (max-width: 768px) {
    margin-top: 10px;
    padding: 20px;
    border-radius: 0;
  }
  &:before, &:after {
    content: "";
    position: absolute;
  }
  &:before {
    background: rgba(42,39,110,.2);
    height: calc(tan(60deg) * 22px / 2);
    width: 32px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    bottom: 100%;
    right: 234px;
    margin-bottom: -1px;
    @media (max-width: 768px) {
      right: calc(19.7333vw - 1px);
      width: 17px;
      height: calc(tan(60deg) * 12px / 2);
    }
  }
  &:after {
    background: #F4F4FA;
    height: calc(tan(60deg) * 20px / 2);
    width: 30px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    bottom: 100%;
    right: 235px;
    margin-bottom: -2px;
    @media (max-width: 768px) {
      right: 19.7333vw;
      width: 15px;
      height: calc(tan(60deg) * 10px / 2);
    }
  }
  ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 2%;
    @media (max-width: 768px) {
      gap: 10px 3%;
    }
  }
  li {
    width: 32%;
    @media (max-width: 768px) {
      width: 48.5%;
    }
  }
  a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 52px;
    background: #fff;
    border-radius: 110px;
    font-size: 20px;
    font-weight: 700;
    color: #2A276E;
    @media (max-width: 768px) {
      font-size: 14px;
    }
    &:hover {
      opacity: 1;
      background: #2A276E;
      color: #fff;
      @media (max-width: 768px) {
        background: #fff;
        color: #2A276E;
      }
    }
    &.is--current {
      background: #2A276E;
      color: #fff;
      pointer-events: none;
    }
  }
}

.summary-reference {
  max-width: 1020px;
  margin: auto;
  @media (max-width: 768px) {
    padding: 0 20px;
  }
}
.summary-reference__inner {
  border: 1px solid #B4B4B4;
  padding: 40px;
  text-align: center;
  @media (max-width: 768px) {
    padding: 20px;
  }
}
.summary-reference__title {
  font-size: 20px;
  font-weight: 700;
  color: #2A276E;
  @media (max-width: 768px) {
    font-size: 15px;
    line-height: 2;
  }
}
.summary-reference__text {
  margin-top: 28px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 40px;
  @media (max-width: 768px) {
    margin-top: 20px;
    gap: 16px;
  }
  a {
    display: inline-block;
    color: #703E97;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: .05em;
    @media (max-width: 768px) {
      font-size: 15px;
      letter-spacing: 0;
    }
    .ico-blank {
      display: inline-block;
      margin-left: 5px;
      position: relative;
      top: -2px;
    }
  }
}

.summary-article {
  max-width: 1020px;
  margin: 60px auto 80px;
  @media (max-width: 768px) {
    margin: 40px auto;
    padding: 0 20px;
  }
}
.summary-article__primaryTitle {
  text-align: center;
  position: relative;
  font-weight: 700;
  color: #2A276E;
  margin-bottom: 80px;
  font-size: 40px;
  padding-bottom: 30px;
  @media (max-width: 768px) {
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 50px;
  }
  &:before,&:after {
    content: "";
    width: 60px;
    height: 2px;
    position: absolute;
    bottom: 0;
    @media (max-width: 768px) {
      width: 30px;
    }
  }
  &:before {
    right: 50%;
    background: #2A276E;
  }
  &:after {
    left: 50%;
    background: #9E007E;
  }
}
.summary-article__secondaryTitle {
  position: relative;
  font-weight: 700;
  color: #2A276E;
  margin-bottom: 50px;
  font-size: 30px;
  padding-left: 22px;
  @media (max-width: 768px) {
    font-size: 20px;
    margin-bottom: 25px;
    padding-left: 12px;
  }
  &:before,&:after {
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
  }
  &:before {
    width: 4px;
    left: 0;
    background: #2A276E;
    @media (max-width: 768px) {
      width: 2.5px;
    }
  }
  &:after {
    width: 2px;
    left: 4px;
    background: #9E007E;
    @media (max-width: 768px) {
      left: 2.5px;
    }
  }
}
.summary-article__contents {
  margin-bottom: 80px;
  @media (max-width: 768px) {
    margin-bottom: 40px;
  }
  &:last-child {
    margin-bottom: 0;
  }
  >* {
    margin-bottom: 50px;
    @media (max-width: 768px) {
      margin-bottom: 25px;
    }
    &:last-child {
      margin-bottom: 0;
    }
  }
  p {
    font-size: 20px;
    line-height: 2;
    @media (max-width: 768px) {
      font-size: 15px;
    }
  }
}
.summary-article__guide {
  background: #FEFDEC;
  border: 2px solid #EBE6DB;
  padding: 32px;
  @media (max-width: 768px) {
    padding: 20px;
  }
  ul {
    li {
      font-size: 20px;
      margin-bottom: 10px;
      padding-left: 30px;
      font-weight: 500;
      line-height: 2;
      position: relative;
      @media (max-width: 768px) {
        font-size: 15px;
        line-height: 1.5;
        padding-left: 22px;
      }
      &:last-child {
        margin-bottom: 0;
      }
      &:before {
        content: "";
        width: 20px;
        height: 20px;
        border-radius: 50%;
        background: #81C7C3;
        position: absolute;
        left: 0;
        top: 9px;
        @media (max-width: 768px) {
          width: 14px;
          height: 14px;
          top: 4px;
        }
      }
    }
  }
  ol {
    counter-reset: number 0;
    li {
      font-size: 20px;
      margin-bottom: 12px;
      padding-left: 40px;
      font-weight: 500;
      line-height: 2;
      position: relative;
      @media (max-width: 768px) {
        font-size: 15px;
        line-height: 1.5;
        padding-left: 30px;
      }
      &:last-child {
        margin-bottom: 0;
      }
      &:before {
        counter-increment: number 1;
        content: counter(number) " ";
        position: absolute;
        left: 0;
        top: 4px;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background: #008086;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700;
        font-size: 20px;
        color: #fff;
        @media (max-width: 768px) {
          width: 22px;
          height: 22px;
          font-size: 14px;
          top: 0;
        }
      }
    }
  }
}
.summary-article__guideTitle {
  display: inline-block;
  font-weight: 700;
  margin-bottom: 24px;
  color: #fff;
  background: #008086;
  border-radius: 4px;
  padding: 0 24px;
  @media (max-width: 768px) {
    margin-bottom: 15px;
    font-size: 15px;
    padding: 0 12px;
  }
}

.summary-pager {
  padding-bottom: 100px;
  max-width: 1020px;
  margin: 80px auto 0;
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  @media (max-width: 768px) {
    margin-top: 40px;
    padding: 0 20px 40px;
    gap: 30px;
  }
  &.--first {
    -webkit-justify-content: flex-end;
            justify-content: flex-end;
  }
  a {
    position: relative;
    display: inline-flex;
    min-width: 280px;
    min-height: 52px;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    background: #703E97;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 110px;
    @media (max-width: 768px) {
      width: 100%;
      min-height: 50px;
      font-size: 14px;
    }
    .btn-icon--left {
      inset: 0 auto 0 13px;
      transform: rotate(180deg);
    }
  }
}

.pt00 {
  padding-top: 0;
}